body {
	background-color:#EEEEEE;
	padding-bottom:500px;
}

a:link {
	color:#555555;
}

a:visited {
	color:#888888;
} 

a.ue {
	color:#FFFFFF;
}

div.ue {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
	width:750px;
	border:1px solid;
	border-color:#777777;
	background-color:#777777;
	font-size:13px;
	color:#FFFFFF;
}

div.mawari {
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	width:750px;
	border:1px solid;
	border-color:#777777;
	background-color:#FFFFFF;
	font-size:13px;
}

div.shita {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
	width:750px;
	border:1px solid;
	border-color:#777777;
	background-color:#777777;
	color:#FFFFFF;
	text-align:right;
	font-size:10px;
}

div.modoru {
	text-align:right;
}

div.index {
	margin-top:10px;
	text-align:center;
	font-size:10px;
}

h1 {
	text-align:center;
	font-size:20px;
}

h2 {
	font-size:15px;
}

p {
	line-height:140%;
	text-indent:1em;
	margin-top:0px;
}

p.name {
	line-height:110%;
	text-indent:0;
	margin-left:auto;
	margin-right:0px;
	width:200px;
}

hr{
	height:1px;
	border:0px; 
	background-color:#BBBBBB;
}

li {
	list-style-type:circle;
	margin-bottom:5px;
}

dt {
	border-left:6px double;
	border-bottom:1px dotted;
	border-color:#DDDDDD;
	font-size:14px;
}

dd {
	padding-top:5px;
	margin-bottom:35px;
}
